Description

Please develop a csv that will encompass all the results and the questions will correspond to the questions on the Questionnaire.

See attached the CBCL questionnaire along with an example of how to interpret the results - just for confirmation all the #'s are coded

correctly.

History

#1 - 20/11/2023 09:39 - Ame Diphoko

- Assignee set to Ame Diphoko

#2 - 20/11/2023 16:48 - Ame Diphoko

- Due date set to 21/11/2023

#3 - 27/11/2023 11:14 - Ame Diphoko

- Due date changed from 21/11/2023 to 30/11/2023

#4 - 30/11/2023 10:53 - Ame Diphoko

- Status changed from New to In Progress

#5 - 08/12/2023 10:03 - Ame Diphoko

- Status changed from In Progress to Resolved

#6 - 10/01/2024 23:46 - Sara Schenkel

Please fix the comments variables to align with the questions that are asked. If there is an option for free text after a question, it must be "2comm"

For example, I do not know what [ah_desc] and [nervous_desc] reference.

For comments please create the variable name to be the number of the question and then "comm" 

for example, [2comm] or [56acomm] or [56bcomm]

Thank you!

#7 - 06/03/2024 12:03 - Samuel Wilson Kgole

- Assignee changed from Ame Diphoko to Sara Schenkel

Sara to UAT

#8 - 30/04/2024 17:40 - Sara Schenkel
Please see comment from 4 months ago - issue still persists.

I still do not see a CBCL combined export on admin on test server. Please address

#9 - 30/04/2024 17:40 - Sara Schenkel

- Status changed from Resolved to In Progress

Files

CBCL 6-18 English.pdf 1.25 MB 16/11/2023 Sara Schenkel

CBCL Profile Example.pdf 855 KB 16/11/2023 Sara Schenkel
